<nav class="navbar navbar-default">
        <div class="container-fluid">
          <!-- Brand and toggle get grouped for better mobile display -->
          <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="/issues/">Imba Issue Tracker</a>
          </div>
      
          <!-- Collect the nav links, forms, and other content for toggling -->
          <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav">              
              <li><a href="/issues/">Issues</a></li>
              {% if user.is_superuser %}
              <li><a href="/issues/categories/">Categories</a></li>
              <li><a href="/users/">Users</a></li>
              {% endif %}
            </ul>
            <ul class="nav navbar-nav navbar-right">              
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">{{ user.username }} <span class="caret"></span></a>
                    <ul class="dropdown-menu">
                        <li><a href="/logout/">Logout</a></li>
                    </ul>    
                </li>
            </ul>
          </div>
        </div>
      </nav>